Subject: Re: SPLC Urges Gestapo Persecution of Constitutional Militias

From: Lee Taylor <[email-masked]>
Date: Fri, 29 Nov 1996 13:20:14 -0800

Huge Cajones Remailer wrote:
> 
> States Urged to Crack Down on Citizen Militias
> 
> Copyright 1996 by Reuters / Fri, 22 Nov 1996 4:01:00 PST
> 
> MONTGOMERY, Ala. (Reuter) - A prominent civil rights attorney Thursday
> called on state authorities to combat the threat of domestic terrorism
> by using state laws to crack down on citizen militia groups.
> 
> In a letter to all 50 state attorneys general, Morris Dees of the
> Montgomery-based Southern Poverty Law Center urged the enforcement of
> laws prohibiting private paramilitary groups and paramilitary
> activities.
> 
> "If your state does not prohibit unauthorized militias, I would urge
> you to seek passage of a law that would do so," Dees said in the
> letter.
> 
> Forty states currently have such laws, the attorney noted, adding:
> "Courts have uniformly upheld such laws."
> 
> Dees is chief trial counsel for the Law Center, whose Klanwatch
> Project monitors the activities of violent extremist groups, tracks
> hate crime statistics and makes the information available to law
> enforcement agencies nationwide.
> 
> In 1994, the organization set up a special militia task force to keep
> tabs on more than 900 so-called patriot or anti-government militia
> groups operating in the United States.
> 
> This year, the federal government has arrested militiamen in Georgia,
> Arizona, Washington and West Virginia for alleged explosives and
> weapons violations.
> 
> In West Virginia, federal agents say militia members stockpiled
> explosives for an assault on an FBI facility. Noting the group was
> widely known in West Virginia before the arrests, Dees said
> enforcement of the state's anti-militia law could have stopped its
> activities before violence was planned.
> 
> ClariNet story POLITICS-MILITIAS from Reuters

Is this the same Morris Dees?

"By controlling key political positions, we will control legislation. By
controlling key media positions, we will control what the people think.
With a generation or two to work with, we will control the country."
--- Morris Dees. Political fund raiser, American Socialist Party.
(1970.) 

This Dees would be 50-55 years old now, W/M, slender build.

-- 
	Lee Taylor		http://www.tco.net/~lee/index.html

Independent Website Management--
	--The lowest rates on the WWW.
The Nor Cal Eagle Newspaper--
	--A publication Of, By, and For The People.
Blue Ice--
	--Get the files that the government has on YOU.